
Foreman - Bug #1144

Cannot search for parameters in Domains

09/02/2011 01:54 PM - Bash Shell

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Search   

Target version: 1.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Cannot search for Domain paramters using "params.xxx = yyy" on the Domains page.

Associated revisions

Revision 0b2dc6b4 - 01/29/2012 07:15 AM - Ohad Levy

fixes #1144 - Cannot search for parameters in Domains

History

#1 - 09/04/2011 04:47 AM - Ohad Levy

- Assignee set to Amos Benari

#2 - 01/29/2012 05:22 AM - Ohad Levy

- Category set to Search

- Assignee changed from Amos Benari to Ohad Levy

- Target version set to 1.0

#3 - 01/29/2012 09:58 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 0b2dc6b44d88f0c35036f09e96754ccfdf0b2405.
